<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="description" content="Description">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="//unpkg.com/docsify/lib/themes/vue.css">
</head>
<style>
  table th{
    width: 50vw;
  }
  /* table th:first-child{
    width: 30vw;
  } */
  .pagination-item-title {
    font-size: 1.6em;
    color: #42b983;
  }

  .pagination-item-label {
    font-size: .8em;
    color: #4CAF50;
  }
</style>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      name: 'Basic Project',
      loadSidebar: true,
      loadNavbar: false,
      autoHeader: true,
      subMaxLevel: 4,
      auto2top: true,
      autoHeader: false,
      repo: 'https://gitlab.com/basecode-group/basic-project/deploy_doc'
    }
  </script>
  <script src="//unpkg.com/docsify/lib/docsify.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-bash.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-yaml.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-javascript.js"></script>
</body>
</html>
